| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::BookmarksDialog Class Reference
Inheritance diagram for Digikam::BookmarksDialog:

## Public Member Functions
| BookmarksDialog (QWidget *const parent=nullptr, BookmarksManager *const mngr=nullptr)

## Protected Member Functions
void | closeEvent (QCloseEvent *) override
void | showEvent (QShowEvent *) override